<?php
#########################################
# Скрипт онлайн игры "Симс"_____________#
# Автор: -=FеST=-_______________________#
# ICQ : 345-22-23 ______________________#
# Все права принадлежат автору(-=FeST=-)#
#########################################
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
$set['title']='The Sims';
include_once '../sys/inc/thead.php';
title();
err();
aut();

if(!isset($user)){
echo 'Вы неавторизованы';
include_once '../sys/inc/tfoot.php';
exit;
}

include_once 'inc/start.php';

	
echo '<div class="'.$diz['post_1'].'"><img src="i/city_large.png" /> <b style="font-size:1.3em;">FAQ</b><b style="font-size:1.3em;float:right;">'.date("H:i",time()).'</b></div>
<div class="'.$diz['post_1'].'">
';
$faq = sims_in($_GET['faq']);

switch($faq)
{
	
	default:
	echo "
	- <a href='faq.php?faq=1'><b>Первые шаги</b></a><br/>
	- <a href='faq.php?faq=2'><b>Умения</b></a><br/>
	- <a href='faq.php?faq=3'><b>Жизненные параметры</b></a><br/>
	- <a href='faq.php?faq=4'><b>Работа</b></a><br/>
	- <a href='faq.php?faq=5'><b>Комнаты</b></a><br/>
	- <a href='faq.php?faq=6'><b>Вещи</b></a><br/>
	- <a href='faq.php?faq=7'><b>Средства общения и социальные действия</b></a><br/>
	- <a href='faq.php?faq=8'><b>Игровая валюта</b></a><br/>
	- <a href='faq.php?faq=9'><b>Обмен долларов на кредиты</b></a><br/>
	- <a href='faq.php?faq=10'><b>Правила</b></a><br/>
	- <a href='faq.php?faq=11'><b>Желания</b></a></div>
	";
	break;
	
	case'1':
	echo "После рождения в этом замечательном мире, вам необходимо накормить своего Сима,  развлечь,  пообщаться,  отдохнуть!<br/>
После чего вам следовало бы пройти в город и устроиться на работу в  Центре трудоустройства.<br/>
<br/>
Также, у вас имеется некоторое количество  долларов - это основная валюта игрового мира.<br/>
Пройдя в  магазин, вы можете приобрести себе какие-то интересные, увлекательные вещи, которые вам помогут в повседневной жизни.<br/>
<br/>
Когда вы потратите все свои  доллары, вы спросите: &quot;Что делать?!&quot;. Мы скажем: &quot;Работать!&quot;. Поэтому, вам следует отправиться на работу.
Тем самым, вы заработаете некоторое количество денег. Сможете побаловать своего Сима и он будет более радостный, бодрый и общительный!</div>";
	sims_ret($diz['ret'],'FAQ','faq.php');
	break;
		case'4':
	echo "Для начала работы вы должны устроиться на одну из  работ в центре трудоустройства.<br/>
	Вакансии в Центре трудоустройства низкооплачиваемые, они служат лишь для повышения опыта и получения денег на начльном этапе<br/>
	В дальнейшем после развития определенного навыка вы сможете устроиться на работу в Предприятия, где зарплата выше , чем в Центре трудоустройства.<br/>
	
</div>";
	sims_ret($diz['ret'],'FAQ','faq.php');
	break;
		case'3':
	echo "Всего существует 8 жизненных параметров:   Питание,   Комфорт,   Нужда,   Бодрость,   Досуг,   Общение,  Гигиена,   Уют.<br/>
Они необходимы для успешного изучения умений, посещения работы.<br/>
<br/>
Для восстановления жизненных параметров, вам необходимо использовать вещи, которые вы можете приобрести в  магазине.<br/>
Жизненные параметры понижаются автоматически время от времени<br/>
</div>";
	sims_ret($diz['ret'],'FAQ','faq.php');
	break;
	case'2':
	echo "
	
	Главная цель усений - ваши знания для высокооплачиваемой работы работы(предприятия).<br/>
	Также, от суммы уровней всех умений зависит ваш ежедневный подарок в виде  долларов.<br/>
	В игре предусмотрено 8 умений: кулинария, обаяние, медицина, культура тела(сила), логика, творчество, уборка, техника.<br/>
<br/>
	Для повышения уровня, у вас должен быть определенный предмет, с помощью которого, вы можете повысить определенное умение.<br/>
	При изучении умений, все ваши жизненные параметры должны быть больше определенного уровня, требуемого для изучения.<br/>
<br/>

	При получении нового уровня умения, вы получаете количество кредитов, равных этому уровню .<br/>
	Ниже, мы предоставим вам таблицу уровней для всех умений.<br/>
<br/>
	1 - 24<br/>
	2 - 61<br/>
	3 - 152<br/>
	4 - 378<br/>
	5 - 938<br/>
	6 - 2326<br/>
	7 - 5769<br/>
	8 - 14309<br/>
	9 - 35486<br/>
	10 - 88006

	</div>";
	sims_ret($diz['ret'],'FAQ','faq.php');
	break;
	
}



sims_ret($diz['ret'],'Назад','index.php');
include_once '../sys/inc/tfoot.php';
?>
